export default {
  blog: [
    {
      id:1,
      title: "أراؤكم في جلسة التحصين",
      imageUrl:
        "https://abdelrahman-amr.com/web/uploads/media/default/0001/01/thumb_32_default_big.jpeg",
      description: "جلسة التحصين",
      createdAt: "2019-09-19"
    },
    {
      id:2,
      title: "وَفِي أَنفُسِكُمْ ۚ أَفَلَا تُبْصِرُونَ",
      imageUrl:
        "https://abdelrahman-amr.com/web/uploads/media/default/0001/01/thumb_19_default_excerpt.png",
      description:
        "وَفِي أَنفُسِكُمْ ۚ أَفَلَا تُبْصِرُونَ كل ما لديك هو كلّ ما تحتاج إليه لتصل لأيّ شيء تريده، فكل ما عليك هو أن تنتبه للّي عندك و تنشّطه فتحصل على أي شيء بكلّ يسر (وَفِي أَنفُسِكُمْ ۚ أَفَلَا تُبْصِرُونَ)",
      createdAt: "2019-09-19"
    },
    {
      id:3,
      title: "ما تراه من سلبيات",
      imageUrl:
        "https://abdelrahman-amr.com/web/uploads/media/default/0001/01/thumb_17_default_excerpt.png",
      description:
        "السلبيات الي عندك هي عبارة عن طاقة إنت أسأت استخدامها فجت تنبهك لتعيد استخدامها بشكل أوعى و أرقى فتدخل في احتمالاتها الأعلى و الأفضل       ",
      createdAt: "2019-09-19"
    },
    {
      id:4,
      title: "وَلَلْآخِرَةُ خَيْرٌ لَّكَ مِنَ الْأُولَىٰ",
      imageUrl:
        "https://abdelrahman-amr.com/web/uploads/media/default/0001/01/thumb_25_default_excerpt.png",
      description:
        "بسم الله الأخر الذي يعلمنا دائما ويقول لنا (وَلَلْآخِرَةُ خَيْرٌ لَّكَ مِنَ الْأُولَىٰ) خذ عهداً على نفسك الأن بقوة الأخر أن تكمل ما بدأته لأخره ولا تتوقف ابداً ولا تستسلم أبداً لأن إلهك أخر فحتما ستكون النهاية و أخرة الشيئ الذي تمر به خير مما  تتصور أو يخطر على قلبك و عقلك",
      createdAt: "2019-09-19"
    },
    {
      id:5,
      title: "بَلِ اللَّهُ مَوْلَاكُمْ ۖ وَهُوَ خَيْرُ النَّاصِرِينَ",
      imageUrl:
        "https://abdelrahman-amr.com/web/uploads/media/default/0001/01/thumb_20_default_excerpt.png",
      description:
        "(بَلِ اللَّهُ مَوْلَاكُمْ ۖ وَهُوَ خَيْرُ النَّاصِرِينَ )      عندما يكون هو مولاك تحصل علي خير انتصار       انتصار بلا شوائب او معرقلات كل ما عليك هو أن تدخل في ولايته فتخرج من كل الظلمات في حياتك إلى كل النور",
      createdAt: "2019-09-19"
    },
    {
      id:6,
      title: "وَكَانَ اللَّهُ عَلَىٰ كُلِّ شَيْءٍ مُّقِيتًا",
      imageUrl:
        "https://abdelrahman-amr.com/web/uploads/media/default/0001/01/thumb_18_default_excerpt.png",
      description:
        "الله على كل شئ مقيتا       تنشيط هذا الإسم هو بأنك تتدرب دائما علي أن تقول ما تفعل فقط       و يتم تعطيل الإسم لديك عندما تقول مالا تفعل (كَبُرَ مَقْتًا عِندَ اللَّهِ أَن تَقُولُوا مَا لَا تَفْعَلُونَ )    عند تنشيط الاسم يسهل عليك تحويل أي قول لديك إلى فعل بكل قوة و يسر ستحول القول إلي فعل و يظهر في حياتك ما يسهل عليك هذا بكل يسر      من الروائع التي سنعييها ونتعلمها في محاضرة إستمتع بتحقيق أهدافك       بتونس الحب      الحاضر يمنشن و يعُلّم الغائب ",
      createdAt: "2019-03-04"
    },
    {
      id:7,
      title: "وَأُزْلِفَتِ الْجَنَّةُ لِلْمُتَّقِينَ غَيْرَ بَعِيدٍ",
      imageUrl:
        "https://abdelrahman-amr.com/web/uploads/media/default/0001/01/thumb_15_default_excerpt.png",
      description:
        " بمجرد دخولك في دائرة المتقين تزلف الجنه اليك بمنتهى القوة و تستشعر قرب كل شئ فيها سواء الجانب المعنوى كالمشاعر التى ستعلو جدا و تبدأ في استقبال انواع من المشاعر لم تتذوقها من قبل او في الجانب المادي بإنك تبدأ تلاقي اشياء بقالك كثير بتسعى ليها و مش عارف توصلها هتلاقيها هى الي بتقرب ليك و تأتيك إشارات للوصول لها الى أن تصبح عندك ادخلنا الله و إياكم دائرة المتقين ",
      createdAt: "2019-03-04"
    },
    {
      id:8,
      title: "خدها قاعده",
      imageUrl:
        "https://abdelrahman-amr.com/web/uploads/media/default/0001/01/thumb_23_default_excerpt.png",
      description:
        " كل ما اتقنت الخطوات الأولى لاي شئ تريد تحققيقه وتفننت في انك تاخد بيها كل ما كان الوصول اليه ايسر و اروع مما تتخيل لانك ببساطه استغليت الامكانيات الي بين ايديك الأن و خدت بيها بدون ما تركز على الي ناقص والي مش عندك ويخدعك الشيطان بالنواقص الي مش عندك أحد أهم الأخطاء الي بيقع فيها أغلب البشر إنه بيبدأ بتركيزه على النهايات وهو محدد بدقة كيف ستكون النهاية فحاول تاخد بالي في ايدك و تبتدي بيه هتلاقي نفسك وصلت لهدفك بشكل مستحيل كنت تتخيله او تعمل حسابه      ",
      createdAt: "2019-03-04"
    }
  ],
  Sessions: [],
  News: [
    {
      id:1,
      title: "كورس سحر التجلي",
      imageUrl: "https://abdelrahman-amr.com/assets/images/ana.JPG",
      description: "جلسة التحصين",
      createdAt: "DECEMBER 4, 2019 15:46"
    },
    {
      id:2,
      title: "محاضرة إستمتع بتحقيق أهدافك",
      imageUrl:
        "https://abdelrahman-amr.com/web/uploads/media/default/0001/01/thumb_19_default_excerpt.png",
      description:
        "بسم الله الأول لأول مره محاضرة إستمتع بتحقيق أهدافك" +
        "والمرة الأولى ستكون من نصيب تونس الحب",
      createdAt: " January 16, 2019 10:34"
    },
    {
      id:3,
      title: "كتاب ندعوك",
      imageUrl:
        "https://abdelrahman-amr.com/web/uploads/media/default/news3.png",
      description: "صدور أوّل كتاب للأستاذ عبد الرحمن عمرو متوفّر الآن بالأسواق. قريبا أونلاين",
      createdAt: "DECEMBER 25, 2018 20:31"
    }
  ]
};
